Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 03:50:48 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I am very displeased, got my pants, which were great......except one of them had the security tag still on them, wow! So now I’ll have to go to the nearest Splash location to get it removed, no receipt in the delivery bag, but I do have my FODEL verification code, I guess, I hope it’s just easy, without the hassle from the employees. But for the future, whoever's job it is to remove the tag, before shipping to a customer’s home, should do just that, Their Job, and check the clothing before sending it. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2277390